@charset "utf-8";

/*상단 로그인/로그아웃 메뉴(리뉴얼전)_삭제해야됨*/
.top_login_area{
	width: 1050px;
	margin: 0 auto;
}
.top_login_area h1{
	text-align: center;
	margin:33px 0;
}
.top_login_wrap
{
width:100%;
height:30px;
background: #484a4d;
}

.top_login
{
width:1050px;
margin: 0 auto;
}

ul.login_join_box
{
float:right;
}

ul.login_join_box li
{
float:left;
margin-left: 15px;
font-size: 14px;
font-family: 'Malgun Gothic';
line-height: 27px;
text-align:right;
}
ul.login_join_box li a{
	color: #fff;
}
ul.login_input_box
{
float:right;
}

ul.login_input_box li
{
float:left;
margin-left:8px;
}

ul.login_input_box li.login_form
{

}

ul.login_input_box li.login_form input
{
width:150px;
height:26px;
padding:5px;
border:1px solid #ddd;
}

/**********************************
		메인배너 영역
**********************************/
.main_banner_wrap{
	width: 100%;
	height: 450px;
	overflow: hidden;
}
.main_banner_group{
	width: 1920px;
	height: 450px;
	position: absolute;
	left: 50%;
	margin-left: -960px;
}
.main_banner_group img { 
	max-width: 100% !important;
	/* height: 450px;*/
	height: auto;
}

/**********************************
	교육과정 슬라이드영역
**********************************/
.lecture_slider_wrap{
	width: 100%;
	padding: 70px 0 90px;
	background: #f4f4f4;
}
.lecture_slider_group{
	width: 1200px;
	margin: 0 auto;
}
.lecture_slider_group h2{
	padding-bottom: 24px;
	font-size: 24px;
	font-weight: 700;
	color: #333;
	letter-spacing: -1px;
}
.lecture_slider li { 
	background: #fff;
	/* border: 1px solid #d8d8d8; */
}
.lecture_slider li img { 
	max-width: 100% !important; 
}
.lecture_slider li .con{
	width: 282px;
	padding: 16px 20px 20px;
	/* border:1px solid #d8d8d8; */
	box-sizing: border-box;
	clear: both;
}
.lecture_slider li .con .tit{
	display: block;
	width: 100%;
	overflow: hidden; 
	text-overflow: ellipsis;
	white-space: nowrap;
	line-height: 23px;
	/* font-size: 22px; */
	font-size: 20px;
	font-weight: 700;
	color: #1d1d1d;
}
.lecture_slider li .con .txt{
	display: block;
	width: 100%;
	padding: 10px 0 0;
	overflow: hidden; 
	text-overflow: ellipsis;
	white-space: nowrap;
	line-height: 14px;
	font-size: 15px;
	font-weight: 300;
	color: #666;
	letter-spacing: -0.7px;
}
/*환급아이콘*/
.icon_refund{
}
.icon_refund:after{
	display: block;
	clear: both;
	content: "";
}
.icon_refund span{
	float: left;
	display: inline-block;
	width: 44px;
	height: 23px;
	margin-right: 5px;
	text-indent: -9999px;
}
.icon_refund span.icon_01{
	background: url(/images/main_new/refund_icon01.png) no-repeat;
}
.icon_refund span.icon_02{
	background: url(/images/main_new/refund_icon02.png) no-repeat;
}
.icon_refund span.icon_03{
	background: url(/images/main_new/refund_icon03.png) no-repeat;
}
.icon_refund span.icon_04{
	background: url(/images/main_new/refund_icon04.png) no-repeat;
}
.icon_refund span.icon_05{
	background: url(/images/main_new/refund_icon05.png) no-repeat;
}

/**********************************
	마이캠퍼스_가이드배너 영역
**********************************/
.mycampus_guide_wrap{
	width: 100%;
	height: 200px;
	background: #444;
}
.mycampus_guide_group{
	width: 1200px;
	margin: 0 auto;
}
/*.mycampus_area,
.guide_area{
	float: left;
}*/
.mycampus_area{
	float: left;
	position: relative;
	padding: 54px 0;
}
.mycampus_area .tit{
	float: left;
}
.mycampus_area .tit h2{
	margin-bottom: 2px;
	font-size: 25px;
	font-weight: 500;
	color: #fff;
	line-height: 30px;
}
.mycampus_area .tit span{
	display: block;
	font-family: 'Malgun Gothic';
	font-size: 15px;
	color: #fff;
	letter-spacing: 3px;
	word-spacing: 1px;
}
/*ie8_hack*/
@media \0screen {

	.mycampus_area .tit h2{
		letter-spacing: -2px;
	}

}
.mycampus_area .icon{
	float: left;
	margin: 0 26px;
}
.mycampus_area .icon li{
	float: left;
}
.mycampus_area .icon a{
	float: left;
	display: inline-block;
	width: 108px;
	height: 92px;
	text-indent: -9999px;
}
.mycampus_area .icon .icon_01 a{
	background: url(/images/main_new/mycampus_icon_off.png) no-repeat 0 0px;
}
.mycampus_area .icon .icon_02 a{
	background: url(/images/main_new/mycampus_icon_off.png) no-repeat -108px 0px;
}
.mycampus_area .icon .icon_03 a{
	background: url(/images/main_new/mycampus_icon_off.png) no-repeat -216px 0px;
}
.mycampus_area .icon .icon_01 a:hover{
	background: url(/images/main_new/mycampus_icon_on.png) no-repeat 0 0px;
}
.mycampus_area .icon .icon_02 a:hover{
	background: url(/images/main_new/mycampus_icon_on.png) no-repeat -108px 0px;
}
.mycampus_area .icon .icon_03 a:hover{
	background: url(/images/main_new/mycampus_icon_on.png) no-repeat -216px 0px;
}
.mycampus_area .btn_more{
	position: absolute;
	top: 113px;
	left: 0;
}
.mycampus_area .btn_more button{
	width: 112px;
	height: 33px;
	padding-left: 8px;
	border: 1px solid #b1b1b1;
	color: #fff;
}
.mycampus_area .btn_more button:hover{
	border: 1px solid #fff;
}

/*가이드배너*/
.guide_area span{
	float: left;
}
.guide_area a{
	display: inline-block;
	width: 255px;
	height: 200px;
}
.guide_area .guide_01 a{
	background: url(/images/main_new/shu_banner_guide01.png) no-repeat;
}
.guide_area .guide_02 a{
	background: url(/images/main_new/shu_banner_guide02.png) no-repeat;
}
.guide_area .guide_03 a{
	background: url(/images/main_new/shu_banner_guide03.png) no-repeat;
}
.guide_area .guide_04 a{
	background: url(/images/main_new/banner_guide04.png) no-repeat;
}

/* 2019-03-13 수정 */
.guide_area {
	float: right;
}
.mycampus_guide_group:after,
.guide_area:after {
	content: "";
	display: block;
	clear: both;
}

/**********************************
	공지사항_상담문의 영역
**********************************/
.community_group{
	width: 1200px;
	margin: 0 auto;
	padding: 60px 0;
}
.community_group:after{
	display: block;
	content: "";
	clear: both;
}
/*공지사항 게시판*/
.board{
	float: left;
	position: relative;
	width: 588px;
}
.board .board_tab{
	float: left;
	width: 100%;
	height: 47px;
	border-bottom: 1px solid #ccc;
}
.board .board_tab a{
	position: relative; top: 1px;
	float: left;
	display: inline-block;
	width: 140px;
	font-size: 18px;
	color: #fff;
	line-height: 47px;
	background: #333;
	text-align: center;
	cursor:pointer;
	z-index: 2;
}
.board .board_con{
	float: left;
	width: 100%;
	height:130px;
	padding-top: 10px;
	/* 2019-03-13 수정 */
	padding: 5px 1% 0;
	width: 98%; height: 150px;
	overflow: hidden;
}
.board .board_con li{
	position: relative;
	margin-top: 9px;
}
.board .board_con .blt{
	display: inline-block;
	width: 3px;
	height: 12px;
	margin-right: 5px;
	background: url(/images/main_new/blt_dot.png) no-repeat;
}
.board .board_con .name a{
	display: inline-block;
	width: 430px;
	font-size: 15px;
	line-height: 21px;
	overflow: hidden; 
	text-overflow: ellipsis;
	white-space: nowrap;
}
.board .board_con .name a:hover{
	color: #1d1d1d;
	text-decoration: underline;
}
.board .board_con .date{
	position: absolute;
	right: 2px;
	font-weight: 300;
	color: #a7a7a7;
}
.board .btn_more{
	position: absolute;
	top: 6px;
	right: 4px;
}
.board .btn_more button{
	font-size: 32px;
	font-weight: 400;
	color: #666;
}

/*글이없을때*/

li.notice_none
{
text-align:center;
font:16px/95px 'Malgun Gothic';
}

/*문의영역*/
.inquiry_list{
	float: left;
	margin-left: 26px;
}
.inquiry_list a:hover{
	border: 1px solid #006ce4;
}
.inquiry_01{
	margin-bottom: 15px;
}
.inquiry_01 a,
.inquiry_02 a{
	display: inline-block;
	width: 277px;
	height: 86px;
	border: 1px solid #ccc;
	font-size: 19px;
	text-align: center;
	background: #fff;
}
.inquiry_01 .icon{
	display: inline-block;
	position: relative;
	top: 12px;
	right: 7px;
	width: 47px;
	height: 43px;
	background: url(/site/images/main/A/icon_inquiry_faq.png) no-repeat;	
}
.inquiry_02 .icon{
	display: inline-block;
	position: relative;
	top: 12px;
	right: 7px;
	width: 32px;
	height: 43px;
	background: url(/site/images/main/A/icon_inquiry_faq.png) no-repeat -55px 0;	
}
.inquiry_01 a:hover .icon{
	background: url(/site/images/main/A/icon_inquiry_faq.png) no-repeat 0 -43px;	
}
.inquiry_02 a:hover .icon{
	background: url(/site/images/main/A/icon_inquiry_faq.png) no-repeat -55px -43px;	
}
.inquiry_01 .tit,
.inquiry_02 .tit{
	line-height: 86px;
}
.inquiry_01 a:hover .tit,
.inquiry_02 a:hover .tit{
	color: #006ce4;
}
/*교육상담문의*/
.tel{
	float: left;
	width: 293px;
	height: 191px;
	margin-left: 15px;
	padding: 20px 0 22px 27px;
	background: #fff;
	border: 1px solid #ccc;
	box-sizing: border-box;
	cursor: default;
}
.tel .tit{
	display: block;
	font-size: 20px;
	/*line-height: 30px;*/
	color: #1d1d1d;
	overflow:hidden;
}
.tel .tit h3{
	display:inline-block;
}
.tel .number{
	display: block;
	margin: 0 0 7px;
	font-size: 36px;
	font-weight: 700;
	color: #006ce4;
	line-height: 50px;
	letter-spacing: -1.5px;
}
.tel .number.tel_twice {
	font-size: 31px;
	line-height: 35px;
}
.tel .txt{
	padding-left:3px;
	font-size:15px;
	line-height:22px;
	letter-spacing:-0.5px;
	color:#686868;
}
.tel .txt span { font-weight: bold; }
.tel .txt .date:after{
	display: inline-block;
	content: "";
	width: 1px;
	height: 11px;
	background: #888;
	margin: 0 4px 0 6px;
}


/****************************************
	팝업:사회복지사1급/법정필수교육
****************************************/
/*사회복지사1급_btn*/
.section_03{
	position: relative;
}
.btn_hrd_net{
	position: absolute;
	top: 308px;
	left: 447px;
	width: 287px;
	line-height: 56px;
	background: #1c4e71;
	font-size: 16px;
	color: #fff;
	text-align: center;
}
/*btn*/
.btn_hrd_net span{
	font-weight: bold;
}
.btn_edu02{
	display: inline-block;
	position: absolute;
	right: 50%;
	margin-right: -145px;
	bottom: 50px;
	width: 311px;
	height: 56px;
	background: url(/images/popup/btn_edu02.png) no-repeat;
}

/*사회복지사1급/법정필수_문의영역*/
.popup_con img{
	display: block;
}
.inquiry{
	float: left;
	width: 860px;
	padding: 50px 0;
	background: #363636;
}
.inquiry .left{
	float: left;
	margin-left: 70px;
}
.inquiry .right{
	float: right;
	margin-right: 70px;
}
.inquiry .tit{
	float: left;
	font-size: 18px;
	color: #fff;
	margin-right: 10px;
}
.inquiry .number{
	float: left;
	font-size: 43px;
	color: #fff;
	line-height: 50px;
	letter-spacing:-1px;
}
.inquiry .right a{
	display: inline-block;
	width: 304px;
	border-radius: 30px;
	background: #1c4e71;
	font-size: 27px;
	font-weight: bold;
	color: #fff;
	text-align: center;
	line-height: 64px;
}

/************************
	유관기관배너모음	
*************************/
.related_organization_wrap{
	width:100%;
	height:67px;
	border-top:1px solid #dde0e3;
}
.related_organization_group{
	position:relative;
	width:1198px;
	height:67px;
	margin:0 auto;
	border-left:1px solid #dde0e3;	
	border-right:1px solid #dde0e3;
	overflow:hidden;
}
.organization_title{
	position:absolute;
	left:0;
	display:inline-block;
	width:240px;
	height:67px;
	border-right:1px solid #dde0e3;
}
.organization_title h3{
	display:inline-block;
	line-height:67px;
	font-size:18px;
	padding-left:24px;
}
.organization_control{
	position:absolute;
	top:17px;
	right:20px;
}
.organization_control a{
	display:inline-block;
	float:left;
}

.organization_link{
	position:absolute;
	right:0;
	width:957px;
}
.organization_link ul{
	width:20000px;
}
.organization_link ul li{
	display:inline-block;
	float:left;
	width:192px;
	height:67px;
	border-right:1px solid #dde0e3;
	text-align:center;
	line-height:58px;	
}
.organization_link ul li a{
	display:inline-block;
}

.organization_link ul li a:hover{
	opacity:0.6;
}

/************************
	180510 랜딩to배너
*************************/
.move_landing_to_banner {
	margin: 60px auto 0;
	width: 1200px;
}

/***************
	2019-03-13 메인배너영역: 메인배너+수강및합격후기
***************/
.bnp_wrap {
	margin: 60px auto 50px;
	width: 1200px;
}
.bnp_wrap:after {
	content: "";
	display: block;
	clear: both;
}
.mod_bn {
	float: left;
	margin: 0;
	width: 588px;
	overflow: hidden;
}
/*
.board_pass {
	margin-left: 24px;
}
.board_pass .board_pass_tab {
	padding: 0;
	height: 45px;
	line-height: 45px;
	border-bottom: solid 1px #878787;
}
.board_pass .board_pass_tab span {
	display: inline-block;
	padding: 0 24px;
	font-size: 17px;
	color: #fff;
	background: #293240;
	vertical-align: bottom;
}
.board_pass .board_pass_tab button {
	position: absolute; right: 5px;
	font-size: 36px;
	font-weight: 400;
}
.board_pass .board_pass_con {
	float: none;
	padding-top: 0;
	height: 140px;
	overflow-x: hidden;
	overflow-y: scroll;
}
.board_pass .board_pass_con li {
	margin-top: 0;
	padding-left: 12px;
	height: 34px;
	line-height: 34px;
	background: #fff;
	border-bottom: solid 1px #d8d8d8;
}
.board_pass .board_pass_con li:hover {
	background: #f9f9f9;
}
.board_pass .board_pass_con .blt {
	display: none;
}
.board_pass .board_pass_con .name a {
	vertical-align: middle;
}
.board_pass .board_pass_con .date {
	right: 9px;
}
*/
.mod_inquiry {
	margin-left: 24px;
}
.mod_tel {
	width: 252px;
}
.board_pass {
	float: left;
	position: relative;
	margin-left: 24px;
	width: 588px;
}
.board_pass .board_pass_tab {
	width: 100%; height: 47px;
	line-height: 47px;
	border-bottom: solid 1px #878787;
}
/*학습후기 탭*/
/*.board_pass .board_pass_tab a {
	display: inline-block;
	padding: 0 22px;
	font-size: 18px;
	color: #fff;
	background: #293240;
	border: solid #293240;
	border-width: 1px 1px 0;
}*/
.board_pass .board_pass_tab a {
	float: left;
	display: inline-block;
	width: 141px;
	border-top: 1px solid #d8d8d8;
	border-left: 1px solid #d8d8d8;
	border-right: 1px solid #d8d8d8;
	font-size: 18px;
	color: #1d1d1d;
	line-height: 47px;
	text-align: center;
	cursor:pointer;
}
.board_pass .board_pass_tab a.on{
	border-top: 1px solid #293240;
	border-left: 1px solid #293240;
	border-right: 1px solid #293240;
	background: #293240;
	color: #fff;
}
.board_pass .board_pass_con {
	padding: 5px 1% 0;
	width: 98%; height: 150px;
	overflow-x: hidden;
	overflow-y: scroll;
}
.board_pass .board_pass_con li {
	position: relative;
	margin-top: 9px;
}
.board_pass .board_pass_con .blt {
	display: inline-block;
	margin-right: 5px;
	width: 3px; height: 12px;
	background: url('/images/main_new/blt_dot.png') no-repeat;
}
.board_pass .board_pass_con .name a {
	display: inline-block;
	width: 430px;
	line-height: 21px;
	font-size: 15px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.board_pass .board_pass_con .name a:hover {
	color: #1d1d1d;
	text-decoration: underline;
}
.board_pass .board_pass_con .date {
	position: absolute; right: 2px;
	font-weight: 300;
	color: #a7a7a7;
}
.board_pass .btn_more {
	position: absolute; top: 0; right: 3px;
}
.board_pass .btn_more button {
	font-size: 40px;
	font-weight: 500;
	color: #1d1d1d;
}